@charset "UTF-8";
/* CSS Document */

#root {
	margin-left:auto;
	margin-right:auto;
	width:533px;
	height:418px;
}
#htmlsrc {
	position:absolute;
	margin-left:0;
	margin-top:0;
	z-index: 0;
	visibility: hidden;
}

#layer0 {
	position:absolute;
	margin-left:28px;
	margin-top:23px;
	z-index: 1;
}
#layer1 {
	position:absolute;
	margin-left:28px;
	margin-top:23px;
	z-index: 2;
}
#layer2 {
	margin-left:0px;
	margin-top:0px;
	position:absolute;
	z-index: 4;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img{ border:0;}